/*geral*/
.font1 {
  font-family: 'Montserrat', sans-serif;
}
.font2 {
  font-family: 'Montserrat', sans-serif;
}
.font3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 10px;
}
.font3xblack {
  font-family: 'Montserrat', sans-serif;
}
.font3black {
  font-family: 'Montserrat', sans-serif;
}
.font3bold {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  letter-spacing: 6px;
    
}
.font3light {
  font-family: 'Montserrat', sans-serif;
}
.font3xlight {
  font-family: 'Montserrat', sans-serif;
}
.font3thin {
  font-family: 'Montserrat', sans-serif;
}
body,
p {
  font-family: 'Montserrat', sans-serif;
}


/*logo*/
.link-logo {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
}
/*menu normal*/
.main-link{
    font-weight: 600;
    letter-spacing: 6px;
    font-size: 16px;
}
/*menu mobile*/
    ul.slimmenu.collapsed li .sub-collapser, ul.slimmenu > li > a:first-child {
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 6px;
    }

/*work*/
.works-item-inner .title {
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
}

.works-item-inner .subtitle {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 6px;
}

/*about*/
#about p {
    font-size: 14px;
    line-height: 18px;
}

/*footer*/
.footer-text a {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
}

.to-top {
    color: #000;
    font-size: 9px;
    font-weight: bold;
    letter-spacing: 1px;
}


